commit cd5bd3a25529dddfa9da0d03930f5ef7bf581c92
Author: Leonidas Poulopoulos <leopoul@noc.grnet.gr>
Date:   Fri Feb 17 12:52:39 2012 +0200

    Changed changelog format and contents. Fixed previous fault

diff --git a/ChangeLog b/ChangeLog
index 116a262..18add5e 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,29 +1,85 @@
-* v0.8.1 
-    - Fixed bug with protected networks form cleaning
-* v0.8.0
-    - DB migration to protocol addition
-    - Added protocol to match conditions plus check mechanism to form cleaning
-* v0.7.11
-    - Prevented a bug that would cause the rule application to throw exception
-* v0.7.10
-    - Turned expiration notification cron job into celery job
-    - Added a preliminary draft for a Makefile facilitating various jobs
-* v0.7.9.7
-    - Added FQDN resolving in mail notification templates to denote the host that an action originated
-* v0.7.9.5
-    - Added source address to required fields
-* v0.7.9.2
-    - Added a custom command to fetch networks for each peer
-    - Altered database storage engine to MYISAM
-* v0.7.9.1
+===========
+0.8.1 RELEASE
+This is the latest alpha release operating on production network
+Changes:
+	- Fixed bug with protected networks form cleaning
+
+===========    
+v0.8.0 RELEASE
+New features
+Changes:  
+	- DB migration to protocol addition
+	- Added protocol to match conditions plus check mechanism to form cleaning
+
+===========
+0.7.11 RELEASE
+Bux fixes
+Changes:
+	- Prevented a bug that would cause the rule application to throw exception
+
+===========
+0.7.10 RELEASE
+Got rid of another cronjob
+Changes:
+	- Turned expiration notification cron job into celery job
+	- Added a preliminary draft for a Makefile facilitating various jobs
+
+===========
+0.7.9.7 RELEASE
+Some minor changes mainly to reinforce security
+Changes:
+	- Added FQDN resolving in mail notification templates to denote the host that an action originated
+
+===========
+0.7.9.5 RELEASE
+Oops! Something was missing from form validation
+Changes:
+	- Added source address to required fields
+
+===========
+0.7.9.2 RELEASE
+Major changes (maybe version tag does not indicate that)
+Changes:
+	- Added a custom command to fetch networks for each peer. Got rid of cronjob
+	- Major change with db engine. Altered database storage engine to MYISAM to allow for software relations between tables and views
+
+===========
+0.7.9.1 RELEASE
+Code cleanups
+Changes:
     - Replaced simplejson imports with json
-* v0.7.9
-    - Added a custom uknown_host_cb function to overcome ssh key errors
-* v0.7.7
-    - Removed utils/beanstalkc as it is now a deb package
-* v0.7.1
-    - Modified peer network range update mechanism
-* v0.7
-    - Added registration to installed apps
-    - Removed user activation in shibboleth backend
+
+===========
+0.7.9 RELEASE
+Bug fixes
+Changes:
+	- Added a custom uknown_host_cb function to overcome ssh key errors
+
+===========
+0.7.7 RELEASE
+Modules cleanup
+Changes:
+	- Removed utils/beanstalkc as it is now a deb package
+
+===========
+0.7.1 RELEASE
+Code improvements
+Changes:
+	- Modified peer network range update mechanism
+
+===========
+0.7 RELEASE
+Major release/changes
+Features:
+	- Added registration to installed apps
+	- Removed user activation from shibboleth backend. Moved it to login view
+	
+===========
+Application features up to now:
+	- Rule creation and application to device via netconf, nxpy
+	- Match statements include source, destination addrs, src, dst ports
+	- Then statements include discard and rate limit for plain users
+	- User authentication via Shibboleth
+	- Whois client determines user peer networks and user authority
+	 
 
diff --git a/Changelog b/Changelog
deleted file mode 100644
index 18add5e..0000000
--- a/Changelog
+++ /dev/null
@@ -1,85 +0,0 @@
-===========
-0.8.1 RELEASE
-This is the latest alpha release operating on production network
-Changes:
-	- Fixed bug with protected networks form cleaning
-
-===========    
-v0.8.0 RELEASE
-New features
-Changes:  
-	- DB migration to protocol addition
-	- Added protocol to match conditions plus check mechanism to form cleaning
-
-===========
-0.7.11 RELEASE
-Bux fixes
-Changes:
-	- Prevented a bug that would cause the rule application to throw exception
-
-===========
-0.7.10 RELEASE
-Got rid of another cronjob
-Changes:
-	- Turned expiration notification cron job into celery job
-	- Added a preliminary draft for a Makefile facilitating various jobs
-
-===========
-0.7.9.7 RELEASE
-Some minor changes mainly to reinforce security
-Changes:
-	- Added FQDN resolving in mail notification templates to denote the host that an action originated
-
-===========
-0.7.9.5 RELEASE
-Oops! Something was missing from form validation
-Changes:
-	- Added source address to required fields
-
-===========
-0.7.9.2 RELEASE
-Major changes (maybe version tag does not indicate that)
-Changes:
-	- Added a custom command to fetch networks for each peer. Got rid of cronjob
-	- Major change with db engine. Altered database storage engine to MYISAM to allow for software relations between tables and views
-
-===========
-0.7.9.1 RELEASE
-Code cleanups
-Changes:
-    - Replaced simplejson imports with json
-
-===========
-0.7.9 RELEASE
-Bug fixes
-Changes:
-	- Added a custom uknown_host_cb function to overcome ssh key errors
-
-===========
-0.7.7 RELEASE
-Modules cleanup
-Changes:
-	- Removed utils/beanstalkc as it is now a deb package
-
-===========
-0.7.1 RELEASE
-Code improvements
-Changes:
-	- Modified peer network range update mechanism
-
-===========
-0.7 RELEASE
-Major release/changes
-Features:
-	- Added registration to installed apps
-	- Removed user activation from shibboleth backend. Moved it to login view
-	
-===========
-Application features up to now:
-	- Rule creation and application to device via netconf, nxpy
-	- Match statements include source, destination addrs, src, dst ports
-	- Then statements include discard and rate limit for plain users
-	- User authentication via Shibboleth
-	- Whois client determines user peer networks and user authority
-	 
-
